 
 h1{ font-size:20px;line-height:30px}
body{ width:800px;margin:auto;font-size:18px;line-height:28px;
background:#053805;color:#fff

}
a{color:#ccc}
.footer { padding:20px;border-top:1px solid #ccc;margin-top:20px}

.textlink {display:flex;flex-wrap:wrap}
.textlink a{width:30px;height:25px;line-height:25px;margin:5px;background:#ccc;color:#000;text-decoration:none;font-size:12px;text-align:center}
@media (max-width: 801px) {
 body {width:96%;font-size:16px;line-height:22px}

}

.switchcolor span { cursor:pointer;}



 @media (min-width: 1020px) {
 .switchcolor {width:70px;position:fixed;left:20px;bottom:30%;text-align:center}
 .switchcolor span{height:20px;line-height:20px; display:block;margin:10px 0;border-radius:10px;
 background:#ccc;color:#000;font-size:14px;
 }

}
 

  
@media (min-width: 1600px) {
     .switchcolor { left:300px;}

}
 

 